.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9e{letter-spacing:-0.864000px;}
.ls9a{letter-spacing:-0.768000px;}
.ls53{letter-spacing:-0.627840px;}
.ls7e{letter-spacing:-0.624000px;}
.ls9c{letter-spacing:-0.612480px;}
.ls69{letter-spacing:-0.602880px;}
.ls18{letter-spacing:-0.599040px;}
.ls5d{letter-spacing:-0.589440px;}
.ls42{letter-spacing:-0.581760px;}
.ls93{letter-spacing:-0.552960px;}
.ls57{letter-spacing:-0.545280px;}
.lsc7{letter-spacing:-0.541440px;}
.ls36{letter-spacing:-0.528000px;}
.lsa2{letter-spacing:-0.506880px;}
.ls2e{letter-spacing:-0.501120px;}
.ls26{letter-spacing:-0.497280px;}
.lsa3{letter-spacing:-0.483840px;}
.ls3b{letter-spacing:-0.481920px;}
.lsc0{letter-spacing:-0.451200px;}
.ls94{letter-spacing:-0.443520px;}
.ls80{letter-spacing:-0.439680px;}
.ls9b{letter-spacing:-0.432000px;}
.ls5b{letter-spacing:-0.418560px;}
.ls1b{letter-spacing:-0.416640px;}
.ls65{letter-spacing:-0.414720px;}
.ls51{letter-spacing:-0.402240px;}
.ls33{letter-spacing:-0.380160px;}
.ls4f{letter-spacing:-0.373440px;}
.lsc2{letter-spacing:-0.368640px;}
.ls3f{letter-spacing:-0.360960px;}
.ls6b{letter-spacing:-0.343680px;}
.ls13{letter-spacing:-0.341760px;}
.ls34{letter-spacing:-0.336000px;}
.lsa1{letter-spacing:-0.334080px;}
.ls58{letter-spacing:-0.330240px;}
.ls76{letter-spacing:-0.311040px;}
.ls1f{letter-spacing:-0.303360px;}
.ls3a{letter-spacing:-0.301440px;}
.lsc8{letter-spacing:-0.286080px;}
.lsa6{letter-spacing:-0.274560px;}
.lsb6{letter-spacing:-0.263040px;}
.lsb0{letter-spacing:-0.260160px;}
.ls61{letter-spacing:-0.259200px;}
.ls22{letter-spacing:-0.253440px;}
.ls28{letter-spacing:-0.245760px;}
.lsc9{letter-spacing:-0.224640px;}
.ls83{letter-spacing:-0.222720px;}
.lsaa{letter-spacing:-0.213120px;}
.ls8c{letter-spacing:-0.211200px;}
.ls3e{letter-spacing:-0.205440px;}
.ls8f{letter-spacing:-0.199680px;}
.ls4e{letter-spacing:-0.193920px;}
.ls90{letter-spacing:-0.180480px;}
.ls2d{letter-spacing:-0.174720px;}
.lse{letter-spacing:-0.169920px;}
.ls79{letter-spacing:-0.167040px;}
.lsac{letter-spacing:-0.155520px;}
.ls0{letter-spacing:-0.140160px;}
.ls86{letter-spacing:-0.134400px;}
.lsad{letter-spacing:-0.128640px;}
.ls3c{letter-spacing:-0.122880px;}
.lsbf{letter-spacing:-0.116160px;}
.ls89{letter-spacing:-0.096000px;}
.lsf{letter-spacing:-0.092160px;}
.ls5e{letter-spacing:-0.087360px;}
.lsbe{letter-spacing:-0.083520px;}
.ls4{letter-spacing:0.000000px;}
.ls9f{letter-spacing:0.086400px;}
.lsa8{letter-spacing:0.088320px;}
.ls15{letter-spacing:0.092160px;}
.ls37{letter-spacing:0.096000px;}
.ls72{letter-spacing:0.097920px;}
.ls75{letter-spacing:0.107520px;}
.ls59{letter-spacing:0.120960px;}
.ls4b{letter-spacing:0.122880px;}
.lsc4{letter-spacing:0.124800px;}
.ls49{letter-spacing:0.131520px;}
.ls3{letter-spacing:0.140160px;}
.lsa5{letter-spacing:0.144000px;}
.ls6{letter-spacing:0.169920px;}
.lsbd{letter-spacing:0.178560px;}
.ls3d{letter-spacing:0.180480px;}
.ls35{letter-spacing:0.192000px;}
.lsb9{letter-spacing:0.193920px;}
.ls44{letter-spacing:0.203520px;}
.ls97{letter-spacing:0.224640px;}
.ls56{letter-spacing:0.230400px;}
.ls4c{letter-spacing:0.232320px;}
.ls54{letter-spacing:0.234240px;}
.lsba{letter-spacing:0.243840px;}
.ls2f{letter-spacing:0.257280px;}
.ls47{letter-spacing:0.272640px;}
.ls2b{letter-spacing:0.274560px;}
.ls70{letter-spacing:0.276480px;}
.ls60{letter-spacing:0.278400px;}
.ls5{letter-spacing:0.280320px;}
.ls74{letter-spacing:0.318720px;}
.ls1e{letter-spacing:0.324480px;}
.lsa0{letter-spacing:0.328320px;}
.ls50{letter-spacing:0.332160px;}
.ls38{letter-spacing:0.336000px;}
.ls16{letter-spacing:0.341760px;}
.ls25{letter-spacing:0.347520px;}
.ls4d{letter-spacing:0.355200px;}
.ls8a{letter-spacing:0.357120px;}
.ls77{letter-spacing:0.359040px;}
.ls19{letter-spacing:0.360960px;}
.ls6f{letter-spacing:0.368640px;}
.lsca{letter-spacing:0.370560px;}
.ls85{letter-spacing:0.376320px;}
.ls43{letter-spacing:0.378240px;}
.ls8d{letter-spacing:0.395520px;}
.ls71{letter-spacing:0.407040px;}
.lsc6{letter-spacing:0.408960px;}
.ls62{letter-spacing:0.413760px;}
.ls45{letter-spacing:0.414720px;}
.ls39{letter-spacing:0.432000px;}
.ls11{letter-spacing:0.433920px;}
.ls5f{letter-spacing:0.446400px;}
.ls6d{letter-spacing:0.447360px;}
.ls1c{letter-spacing:0.458880px;}
.ls2a{letter-spacing:0.462720px;}
.ls6c{letter-spacing:0.476160px;}
.ls17{letter-spacing:0.478080px;}
.ls6e{letter-spacing:0.491520px;}
.lscb{letter-spacing:0.501120px;}
.lsc1{letter-spacing:0.508800px;}
.lsbb{letter-spacing:0.520320px;}
.ls99{letter-spacing:0.528000px;}
.ls32{letter-spacing:0.541440px;}
.ls27{letter-spacing:0.543360px;}
.ls30{letter-spacing:0.545280px;}
.ls7b{letter-spacing:0.551040px;}
.ls4a{letter-spacing:0.557760px;}
.ls20{letter-spacing:0.579840px;}
.ls46{letter-spacing:0.586560px;}
.lsb7{letter-spacing:0.591360px;}
.ls41{letter-spacing:0.599040px;}
.ls81{letter-spacing:0.616320px;}
.ls10{letter-spacing:0.618240px;}
.ls2{letter-spacing:0.620160px;}
.lsc3{letter-spacing:0.622080px;}
.ls7d{letter-spacing:0.624000px;}
.lsae{letter-spacing:0.625920px;}
.ls48{letter-spacing:0.629760px;}
.ls7c{letter-spacing:0.648960px;}
.ls78{letter-spacing:0.652800px;}
.ls23{letter-spacing:0.656640px;}
.ls40{letter-spacing:0.658560px;}
.ls66{letter-spacing:0.681600px;}
.lsb5{letter-spacing:0.685440px;}
.lsb2{letter-spacing:0.696960px;}
.ls2c{letter-spacing:0.706560px;}
.ls24{letter-spacing:0.714240px;}
.lsab{letter-spacing:0.737280px;}
.lsc5{letter-spacing:0.746880px;}
.ls88{letter-spacing:0.748800px;}
.ls67{letter-spacing:0.754560px;}
.ls96{letter-spacing:0.760320px;}
.ls64{letter-spacing:0.773760px;}
.ls84{letter-spacing:0.779520px;}
.ls1d{letter-spacing:0.785280px;}
.ls7{letter-spacing:0.790080px;}
.ls7a{letter-spacing:0.792960px;}
.ls82{letter-spacing:0.804480px;}
.lsd{letter-spacing:0.819840px;}
.ls98{letter-spacing:0.825600px;}
.lsa7{letter-spacing:0.831360px;}
.ls31{letter-spacing:0.837120px;}
.lsb1{letter-spacing:0.864000px;}
.ls12{letter-spacing:0.867840px;}
.ls21{letter-spacing:0.881280px;}
.ls63{letter-spacing:0.917760px;}
.lsa{letter-spacing:0.930240px;}
.ls8b{letter-spacing:0.967680px;}
.lsb8{letter-spacing:0.981120px;}
.ls92{letter-spacing:0.986880px;}
.lsb{letter-spacing:0.989760px;}
.ls1a{letter-spacing:0.990720px;}
.ls68{letter-spacing:1.013760px;}
.ls55{letter-spacing:1.016640px;}
.lsa9{letter-spacing:1.019520px;}
.ls95{letter-spacing:1.034880px;}
.ls87{letter-spacing:1.048320px;}
.ls14{letter-spacing:1.052160px;}
.ls91{letter-spacing:1.057920px;}
.ls7f{letter-spacing:1.067520px;}
.ls52{letter-spacing:1.082880px;}
.lsc{letter-spacing:1.100160px;}
.lsa4{letter-spacing:1.104000px;}
.ls1{letter-spacing:1.129920px;}
.lsbc{letter-spacing:1.138560px;}
.ls29{letter-spacing:1.140480px;}
.ls6a{letter-spacing:1.153920px;}
.ls8e{letter-spacing:1.184640px;}
.ls9d{letter-spacing:1.192320px;}
.ls5a{letter-spacing:1.234560px;}
.ls73{letter-spacing:1.236480px;}
.ls9{letter-spacing:1.240320px;}
.ls8{letter-spacing:1.270080px;}
.lsb4{letter-spacing:1.284480px;}
.lsb3{letter-spacing:1.438080px;}
.ls5c{letter-spacing:1.559040px;}
.lsaf{letter-spacing:1.666560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.068480px;}
._1{width:1.131840px;}
._8{width:2.302080px;}
._0{width:26.861760px;}
._7{width:37.678080px;}
._3{width:49.020480px;}
._4{width:127.849920px;}
._6{width:289.950720px;}
._5{width:362.910720px;}
.fc3{color:rgb(128,55,155);}
.fc2{color:rgb(0,115,207);}
.fc1{color:rgb(0,168,224);}
.fc0{color:rgb(77,77,77);}
.fs3{font-size:27.840000px;}
.fs2{font-size:32.640000px;}
.fs5{font-size:35.520000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:65.280000px;}
.fs0{font-size:89.280000px;}
.ye4{bottom:91.476078px;}
.y1f{bottom:96.349804px;}
.y79{bottom:98.599216px;}
.yb4{bottom:104.222745px;}
.y1e{bottom:112.845490px;}
.y49{bottom:117.937908px;}
.y54{bottom:118.469020px;}
.yb3{bottom:119.968627px;}
.ye3{bottom:122.592941px;}
.y78{bottom:127.466667px;}
.yb2{bottom:136.839216px;}
.ye2{bottom:138.338824px;}
.y1d{bottom:140.588235px;}
.y77{bottom:148.086275px;}
.ye1{bottom:155.209412px;}
.y1c{bottom:157.458824px;}
.y76{bottom:169.080784px;}
.yb1{bottom:169.455686px;}
.y1b{bottom:173.204706px;}
.ye0{bottom:186.701176px;}
.y75{bottom:189.700392px;}
.y0{bottom:197.604575px;}
.yb0{bottom:200.572549px;}
.ydf{bottom:203.571765px;}
.y2a{bottom:209.195294px;}
.y74{bottom:210.694902px;}
.yaf{bottom:217.818039px;}
.y29{bottom:225.690980px;}
.yde{bottom:230.939608px;}
.y73{bottom:241.811765px;}
.y28{bottom:242.186667px;}
.ydd{bottom:248.185098px;}
.yae{bottom:248.934902px;}
.yad{bottom:264.680784px;}
.y72{bottom:271.054118px;}
.ydc{bottom:279.301961px;}
.y27{bottom:281.176471px;}
.yac{bottom:281.551373px;}
.y71{bottom:290.549020px;}
.ydb{bottom:296.547451px;}
.y1a{bottom:305.170196px;}
.y70{bottom:306.669804px;}
.yab{bottom:313.043137px;}
.y44{bottom:315.667451px;}
.yda{bottom:327.664314px;}
.yaa{bottom:329.913725px;}
.y43{bottom:333.662745px;}
.y6f{bottom:335.162353px;}
.y26{bottom:341.910588px;}
.yd9{bottom:344.534902px;}
.ya9{bottom:345.659608px;}
.y24{bottom:349.783529px;}
.y42{bottom:351.658039px;}
.y6e{bottom:356.156863px;}
.y25{bottom:357.656471px;}
.y41{bottom:367.403922px;}
.ya8{bottom:373.027451px;}
.yd8{bottom:375.651765px;}
.y6d{bottom:376.776471px;}
.y40{bottom:385.399216px;}
.y23{bottom:388.773333px;}
.ya7{bottom:390.272941px;}
.yd7{bottom:392.897255px;}
.y6c{bottom:397.770980px;}
.y21{bottom:404.144314px;}
.y2b{bottom:412.392157px;}
.y53{bottom:414.641569px;}
.y6b{bottom:418.390588px;}
.y22{bottom:419.890196px;}
.ya6{bottom:421.764706px;}
.y48{bottom:424.014118px;}
.yd6{bottom:424.389020px;}
.y52{bottom:431.137255px;}
.ya5{bottom:437.885490px;}
.y47{bottom:440.134902px;}
.yd5{bottom:441.259608px;}
.y6a{bottom:449.507451px;}
.y20{bottom:449.882353px;}
.y46{bottom:456.630588px;}
.y51{bottom:458.880000px;}
.y69{bottom:465.253333px;}
.yd4{bottom:468.627451px;}
.y50{bottom:474.625882px;}
.ya4{bottom:480.999216px;}
.yd3{bottom:485.498039px;}
.y19{bottom:486.997647px;}
.y4f{bottom:490.371765px;}
.y68{bottom:492.996078px;}
.y45{bottom:495.995294px;}
.ya3{bottom:498.244706px;}
.y18{bottom:503.493333px;}
.y4e{bottom:508.367059px;}
.y67{bottom:509.491765px;}
.yd2{bottom:516.989804px;}
.ya2{bottom:517.739608px;}
.y17{bottom:525.612549px;}
.y66{bottom:525.987451px;}
.y3f{bottom:528.611765px;}
.y4d{bottom:533.110588px;}
.ya1{bottom:533.485490px;}
.yd1{bottom:533.860392px;}
.y65{bottom:547.731765px;}
.ya0{bottom:550.356078px;}
.y16{bottom:554.480000px;}
.yd0{bottom:564.977255px;}
.y9f{bottom:569.850980px;}
.y15{bottom:570.975686px;}
.y64{bottom:575.474510px;}
.ycf{bottom:582.222745px;}
.y9e{bottom:585.596863px;}
.y14{bottom:587.096471px;}
.y63{bottom:591.970196px;}
.y9d{bottom:602.842353px;}
.y13{bottom:603.217255px;}
.y62{bottom:608.465882px;}
.yce{bottom:613.339608px;}
.y12{bottom:621.962353px;}
.ycd{bottom:630.585098px;}
.y9c{bottom:634.334118px;}
.y61{bottom:637.333333px;}
.y9b{bottom:650.454902px;}
.y60{bottom:657.203137px;}
.ycc{bottom:661.701961px;}
.y5f{bottom:672.949020px;}
.ycb{bottom:677.447843px;}
.y9a{bottom:677.822745px;}
.y11{bottom:678.572549px;}
.yca{bottom:694.318431px;}
.y99{bottom:694.693333px;}
.y55{bottom:697.473856px;}
.y10{bottom:699.192157px;}
.y84{bottom:708.564706px;}
.y3e{bottom:717.937255px;}
.yf{bottom:719.811765px;}
.y83{bottom:724.310588px;}
.yc9{bottom:725.435294px;}
.y98{bottom:726.185098px;}
.y3d{bottom:733.683137px;}
.y82{bottom:740.056471px;}
.ye{bottom:740.806275px;}
.yc8{bottom:741.181176px;}
.y97{bottom:742.680784px;}
.y81{bottom:755.802353px;}
.yc7{bottom:758.426667px;}
.y96{bottom:758.801569px;}
.yd{bottom:761.425882px;}
.y80{bottom:771.548235px;}
.y3c{bottom:777.546667px;}
.yc6{bottom:777.921569px;}
.yc{bottom:782.420392px;}
.y95{bottom:786.169412px;}
.y7f{bottom:787.294118px;}
.yb{bottom:801.540392px;}
.y7e{bottom:803.040000px;}
.y94{bottom:803.414902px;}
.yc5{bottom:805.289412px;}
.y3b{bottom:806.789020px;}
.y7d{bottom:818.785882px;}
.yc4{bottom:821.035294px;}
.y93{bottom:822.909804px;}
.y3a{bottom:826.283922px;}
.y4c{bottom:828.908235px;}
.ya{bottom:830.407843px;}
.y7c{bottom:834.531765px;}
.yc3{bottom:836.781176px;}
.y92{bottom:839.780392px;}
.y39{bottom:842.404706px;}
.y4b{bottom:846.903529px;}
.y7b{bottom:850.277647px;}
.yc2{bottom:854.026667px;}
.y9{bottom:863.024314px;}
.y38{bottom:869.772549px;}
.y91{bottom:871.272157px;}
.y4a{bottom:871.647059px;}
.yc1{bottom:873.521569px;}
.y37{bottom:885.518431px;}
.y90{bottom:887.767843px;}
.yc0{bottom:889.267451px;}
.y8{bottom:891.141961px;}
.y7a{bottom:900.889412px;}
.y36{bottom:902.389020px;}
.y8f{bottom:903.888627px;}
.ybf{bottom:906.138039px;}
.y35{bottom:923.383529px;}
.y8e{bottom:931.631373px;}
.y5e{bottom:936.505098px;}
.ybe{bottom:938.754510px;}
.y7{bottom:942.128627px;}
.y8d{bottom:948.127059px;}
.y5d{bottom:953.750588px;}
.y34{bottom:954.500392px;}
.y6{bottom:962.748235px;}
.ybd{bottom:970.246275px;}
.y5c{bottom:974.370196px;}
.y8c{bottom:976.244706px;}
.y33{bottom:983.367843px;}
.y5{bottom:983.742745px;}
.ybc{bottom:987.116863px;}
.y8b{bottom:992.365490px;}
.y5b{bottom:993.865098px;}
.y4{bottom:1002.862745px;}
.y5a{bottom:1011.110588px;}
.y32{bottom:1018.608627px;}
.y8a{bottom:1019.733333px;}
.y3{bottom:1021.607843px;}
.ybb{bottom:1030.230588px;}
.y31{bottom:1035.479216px;}
.y89{bottom:1036.978824px;}
.y59{bottom:1042.602353px;}
.ye7{bottom:1044.851765px;}
.yba{bottom:1045.976471px;}
.y30{bottom:1054.974118px;}
.y88{bottom:1056.098824px;}
.y58{bottom:1058.723137px;}
.yb9{bottom:1063.221961px;}
.y2{bottom:1069.970196px;}
.y2f{bottom:1072.219608px;}
.y87{bottom:1073.344314px;}
.y57{bottom:1075.218824px;}
.yb8{bottom:1083.841569px;}
.y2e{bottom:1092.839216px;}
.ye6{bottom:1096.213333px;}
.yb7{bottom:1103.336471px;}
.y56{bottom:1104.461176px;}
.y86{bottom:1104.836078px;}
.y1{bottom:1109.334902px;}
.ye5{bottom:1112.334118px;}
.yb6{bottom:1119.082353px;}
.y2d{bottom:1123.956078px;}
.y85{bottom:1132.953725px;}
.yb5{bottom:1135.952941px;}
.y2c{bottom:1139.701961px;}
.h7{height:38.330130px;}
.h4{height:40.226250px;}
.h6{height:41.712201px;}
.h5{height:46.992000px;}
.h3{height:63.909120px;}
.h2{height:87.405120px;}
.ha{height:224.941176px;}
.h1{height:271.803922px;}
.h8{height:291.330065px;}
.h9{height:1034.885621px;}
.h0{height:1237.176471px;}
.w2{width:375.683007px;}
.w1{width:629.522876px;}
.w0{width:956.000000px;}
.x0{left:90.601307px;}
.x2{left:98.224314px;}
.x8{left:104.222745px;}
.x1{left:112.470588px;}
.x5{left:121.843137px;}
.x6{left:127.841569px;}
.x7{left:131.215686px;}
.xd{left:153.334902px;}
.xa{left:162.707451px;}
.xb{left:168.705882px;}
.x10{left:172.080000px;}
.xe{left:190.825098px;}
.xf{left:209.570196px;}
.x3{left:223.441569px;}
.x4{left:435.261176px;}
.xc{left:506.117647px;}
.x9{left:568.351373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9e{letter-spacing:-0.737473pt;}
.ls9a{letter-spacing:-0.655531pt;}
.ls53{letter-spacing:-0.535897pt;}
.ls7e{letter-spacing:-0.532619pt;}
.ls9c{letter-spacing:-0.522786pt;}
.ls69{letter-spacing:-0.514592pt;}
.ls18{letter-spacing:-0.511314pt;}
.ls5d{letter-spacing:-0.503120pt;}
.ls42{letter-spacing:-0.496565pt;}
.ls93{letter-spacing:-0.471983pt;}
.ls57{letter-spacing:-0.465427pt;}
.lsc7{letter-spacing:-0.462150pt;}
.ls36{letter-spacing:-0.450678pt;}
.lsa2{letter-spacing:-0.432651pt;}
.ls2e{letter-spacing:-0.427734pt;}
.ls26{letter-spacing:-0.424457pt;}
.lsa3{letter-spacing:-0.412985pt;}
.ls3b{letter-spacing:-0.411346pt;}
.lsc0{letter-spacing:-0.385125pt;}
.ls94{letter-spacing:-0.378569pt;}
.ls80{letter-spacing:-0.375292pt;}
.ls9b{letter-spacing:-0.368736pt;}
.ls5b{letter-spacing:-0.357265pt;}
.ls1b{letter-spacing:-0.355626pt;}
.ls65{letter-spacing:-0.353987pt;}
.ls51{letter-spacing:-0.343335pt;}
.ls33{letter-spacing:-0.324488pt;}
.ls4f{letter-spacing:-0.318752pt;}
.lsc2{letter-spacing:-0.314655pt;}
.ls3f{letter-spacing:-0.308100pt;}
.ls6b{letter-spacing:-0.293350pt;}
.ls13{letter-spacing:-0.291711pt;}
.ls34{letter-spacing:-0.286795pt;}
.lsa1{letter-spacing:-0.285156pt;}
.ls58{letter-spacing:-0.281878pt;}
.ls76{letter-spacing:-0.265490pt;}
.ls1f{letter-spacing:-0.258935pt;}
.ls3a{letter-spacing:-0.257296pt;}
.lsc8{letter-spacing:-0.244185pt;}
.lsa6{letter-spacing:-0.234352pt;}
.lsb6{letter-spacing:-0.224519pt;}
.lsb0{letter-spacing:-0.222061pt;}
.ls61{letter-spacing:-0.221242pt;}
.ls22{letter-spacing:-0.216325pt;}
.ls28{letter-spacing:-0.209770pt;}
.lsc9{letter-spacing:-0.191743pt;}
.ls83{letter-spacing:-0.190104pt;}
.lsaa{letter-spacing:-0.181910pt;}
.ls8c{letter-spacing:-0.180271pt;}
.ls3e{letter-spacing:-0.175355pt;}
.ls8f{letter-spacing:-0.170438pt;}
.ls4e{letter-spacing:-0.165522pt;}
.ls90{letter-spacing:-0.154050pt;}
.ls2d{letter-spacing:-0.149133pt;}
.lse{letter-spacing:-0.145036pt;}
.ls79{letter-spacing:-0.142578pt;}
.lsac{letter-spacing:-0.132745pt;}
.ls0{letter-spacing:-0.119634pt;}
.ls86{letter-spacing:-0.114718pt;}
.lsad{letter-spacing:-0.109802pt;}
.ls3c{letter-spacing:-0.104885pt;}
.lsbf{letter-spacing:-0.099149pt;}
.ls89{letter-spacing:-0.081941pt;}
.lsf{letter-spacing:-0.078664pt;}
.ls5e{letter-spacing:-0.074567pt;}
.lsbe{letter-spacing:-0.071289pt;}
.ls4{letter-spacing:0.000000pt;}
.ls9f{letter-spacing:0.073747pt;}
.lsa8{letter-spacing:0.075386pt;}
.ls15{letter-spacing:0.078664pt;}
.ls37{letter-spacing:0.081941pt;}
.ls72{letter-spacing:0.083580pt;}
.ls75{letter-spacing:0.091774pt;}
.ls59{letter-spacing:0.103246pt;}
.ls4b{letter-spacing:0.104885pt;}
.lsc4{letter-spacing:0.106524pt;}
.ls49{letter-spacing:0.112260pt;}
.ls3{letter-spacing:0.119634pt;}
.lsa5{letter-spacing:0.122912pt;}
.ls6{letter-spacing:0.145036pt;}
.lsbd{letter-spacing:0.152411pt;}
.ls3d{letter-spacing:0.154050pt;}
.ls35{letter-spacing:0.163883pt;}
.lsb9{letter-spacing:0.165522pt;}
.ls44{letter-spacing:0.173716pt;}
.ls97{letter-spacing:0.191743pt;}
.ls56{letter-spacing:0.196659pt;}
.ls4c{letter-spacing:0.198298pt;}
.ls54{letter-spacing:0.199937pt;}
.lsba{letter-spacing:0.208131pt;}
.ls2f{letter-spacing:0.219603pt;}
.ls47{letter-spacing:0.232714pt;}
.ls2b{letter-spacing:0.234352pt;}
.ls70{letter-spacing:0.235991pt;}
.ls60{letter-spacing:0.237630pt;}
.ls5{letter-spacing:0.239269pt;}
.ls74{letter-spacing:0.272046pt;}
.ls1e{letter-spacing:0.276962pt;}
.lsa0{letter-spacing:0.280240pt;}
.ls50{letter-spacing:0.283517pt;}
.ls38{letter-spacing:0.286795pt;}
.ls16{letter-spacing:0.291711pt;}
.ls25{letter-spacing:0.296628pt;}
.ls4d{letter-spacing:0.303183pt;}
.ls8a{letter-spacing:0.304822pt;}
.ls77{letter-spacing:0.306461pt;}
.ls19{letter-spacing:0.308100pt;}
.ls6f{letter-spacing:0.314655pt;}
.lsca{letter-spacing:0.316294pt;}
.ls85{letter-spacing:0.321210pt;}
.ls43{letter-spacing:0.322849pt;}
.ls8d{letter-spacing:0.337599pt;}
.ls71{letter-spacing:0.347432pt;}
.lsc6{letter-spacing:0.349070pt;}
.ls62{letter-spacing:0.353168pt;}
.ls45{letter-spacing:0.353987pt;}
.ls39{letter-spacing:0.368736pt;}
.ls11{letter-spacing:0.370375pt;}
.ls5f{letter-spacing:0.381028pt;}
.ls6d{letter-spacing:0.381847pt;}
.ls1c{letter-spacing:0.391680pt;}
.ls2a{letter-spacing:0.394958pt;}
.ls6c{letter-spacing:0.406429pt;}
.ls17{letter-spacing:0.408068pt;}
.ls6e{letter-spacing:0.419540pt;}
.lscb{letter-spacing:0.427734pt;}
.lsc1{letter-spacing:0.434290pt;}
.lsbb{letter-spacing:0.444123pt;}
.ls99{letter-spacing:0.450678pt;}
.ls32{letter-spacing:0.462150pt;}
.ls27{letter-spacing:0.463788pt;}
.ls30{letter-spacing:0.465427pt;}
.ls7b{letter-spacing:0.470344pt;}
.ls4a{letter-spacing:0.476080pt;}
.ls20{letter-spacing:0.494926pt;}
.ls46{letter-spacing:0.500662pt;}
.lsb7{letter-spacing:0.504759pt;}
.ls41{letter-spacing:0.511314pt;}
.ls81{letter-spacing:0.526064pt;}
.ls10{letter-spacing:0.527703pt;}
.ls2{letter-spacing:0.529342pt;}
.lsc3{letter-spacing:0.530980pt;}
.ls7d{letter-spacing:0.532619pt;}
.lsae{letter-spacing:0.534258pt;}
.ls48{letter-spacing:0.537536pt;}
.ls7c{letter-spacing:0.553924pt;}
.ls78{letter-spacing:0.557202pt;}
.ls23{letter-spacing:0.560479pt;}
.ls40{letter-spacing:0.562118pt;}
.ls66{letter-spacing:0.581784pt;}
.lsb5{letter-spacing:0.585062pt;}
.lsb2{letter-spacing:0.594895pt;}
.ls2c{letter-spacing:0.603089pt;}
.ls24{letter-spacing:0.609644pt;}
.lsab{letter-spacing:0.629310pt;}
.lsc5{letter-spacing:0.637504pt;}
.ls88{letter-spacing:0.639143pt;}
.ls67{letter-spacing:0.644060pt;}
.ls96{letter-spacing:0.648976pt;}
.ls64{letter-spacing:0.660448pt;}
.ls84{letter-spacing:0.665364pt;}
.ls1d{letter-spacing:0.670281pt;}
.ls7{letter-spacing:0.674378pt;}
.ls7a{letter-spacing:0.676836pt;}
.ls82{letter-spacing:0.686669pt;}
.lsd{letter-spacing:0.699780pt;}
.ls98{letter-spacing:0.704696pt;}
.lsa7{letter-spacing:0.709613pt;}
.ls31{letter-spacing:0.714529pt;}
.lsb1{letter-spacing:0.737473pt;}
.ls12{letter-spacing:0.740750pt;}
.ls21{letter-spacing:0.752222pt;}
.ls63{letter-spacing:0.783360pt;}
.lsa{letter-spacing:0.794012pt;}
.ls8b{letter-spacing:0.825970pt;}
.lsb8{letter-spacing:0.837441pt;}
.ls92{letter-spacing:0.842358pt;}
.lsb{letter-spacing:0.844816pt;}
.ls1a{letter-spacing:0.845635pt;}
.ls68{letter-spacing:0.865301pt;}
.ls55{letter-spacing:0.867760pt;}
.lsa9{letter-spacing:0.870218pt;}
.ls95{letter-spacing:0.883329pt;}
.ls87{letter-spacing:0.894800pt;}
.ls14{letter-spacing:0.898078pt;}
.ls91{letter-spacing:0.902994pt;}
.ls7f{letter-spacing:0.911189pt;}
.ls52{letter-spacing:0.924299pt;}
.lsc{letter-spacing:0.939049pt;}
.lsa4{letter-spacing:0.942326pt;}
.ls1{letter-spacing:0.964451pt;}
.lsbc{letter-spacing:0.971825pt;}
.ls29{letter-spacing:0.973464pt;}
.ls6a{letter-spacing:0.984936pt;}
.ls8e{letter-spacing:1.011157pt;}
.ls9d{letter-spacing:1.017712pt;}
.ls5a{letter-spacing:1.053767pt;}
.ls73{letter-spacing:1.055406pt;}
.ls9{letter-spacing:1.058683pt;}
.ls8{letter-spacing:1.084085pt;}
.lsb4{letter-spacing:1.096376pt;}
.lsb3{letter-spacing:1.227483pt;}
.ls5c{letter-spacing:1.330729pt;}
.lsaf{letter-spacing:1.422503pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.912008pt;}
._1{width:0.966089pt;}
._8{width:1.964955pt;}
._0{width:22.928029pt;}
._7{width:32.160370pt;}
._3{width:41.841749pt;}
._4{width:109.127128pt;}
._6{width:247.489317pt;}
._5{width:309.764799pt;}
.fs3{font-size:23.763013pt;}
.fs2{font-size:27.860084pt;}
.fs5{font-size:30.318326pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:55.720167pt;}
.fs0{font-size:76.205523pt;}
.ye4{bottom:78.080000pt;}
.y1f{bottom:82.240000pt;}
.y79{bottom:84.160000pt;}
.yb4{bottom:88.960000pt;}
.y1e{bottom:96.320000pt;}
.y49{bottom:100.666667pt;}
.y54{bottom:101.120000pt;}
.yb3{bottom:102.400000pt;}
.ye3{bottom:104.640000pt;}
.y78{bottom:108.800000pt;}
.yb2{bottom:116.800000pt;}
.ye2{bottom:118.080000pt;}
.y1d{bottom:120.000000pt;}
.y77{bottom:126.400000pt;}
.ye1{bottom:132.480000pt;}
.y1c{bottom:134.400000pt;}
.y76{bottom:144.320000pt;}
.yb1{bottom:144.640000pt;}
.y1b{bottom:147.840000pt;}
.ye0{bottom:159.360000pt;}
.y75{bottom:161.920000pt;}
.y0{bottom:168.666667pt;}
.yb0{bottom:171.200000pt;}
.ydf{bottom:173.760000pt;}
.y2a{bottom:178.560000pt;}
.y74{bottom:179.840000pt;}
.yaf{bottom:185.920000pt;}
.y29{bottom:192.640000pt;}
.yde{bottom:197.120000pt;}
.y73{bottom:206.400000pt;}
.y28{bottom:206.720000pt;}
.ydd{bottom:211.840000pt;}
.yae{bottom:212.480000pt;}
.yad{bottom:225.920000pt;}
.y72{bottom:231.360000pt;}
.ydc{bottom:238.400000pt;}
.y27{bottom:240.000000pt;}
.yac{bottom:240.320000pt;}
.y71{bottom:248.000000pt;}
.ydb{bottom:253.120000pt;}
.y1a{bottom:260.480000pt;}
.y70{bottom:261.760000pt;}
.yab{bottom:267.200000pt;}
.y44{bottom:269.440000pt;}
.yda{bottom:279.680000pt;}
.yaa{bottom:281.600000pt;}
.y43{bottom:284.800000pt;}
.y6f{bottom:286.080000pt;}
.y26{bottom:291.840000pt;}
.yd9{bottom:294.080000pt;}
.ya9{bottom:295.040000pt;}
.y24{bottom:298.560000pt;}
.y42{bottom:300.160000pt;}
.y6e{bottom:304.000000pt;}
.y25{bottom:305.280000pt;}
.y41{bottom:313.600000pt;}
.ya8{bottom:318.400000pt;}
.yd8{bottom:320.640000pt;}
.y6d{bottom:321.600000pt;}
.y40{bottom:328.960000pt;}
.y23{bottom:331.840000pt;}
.ya7{bottom:333.120000pt;}
.yd7{bottom:335.360000pt;}
.y6c{bottom:339.520000pt;}
.y21{bottom:344.960000pt;}
.y2b{bottom:352.000000pt;}
.y53{bottom:353.920000pt;}
.y6b{bottom:357.120000pt;}
.y22{bottom:358.400000pt;}
.ya6{bottom:360.000000pt;}
.y48{bottom:361.920000pt;}
.yd6{bottom:362.240000pt;}
.y52{bottom:368.000000pt;}
.ya5{bottom:373.760000pt;}
.y47{bottom:375.680000pt;}
.yd5{bottom:376.640000pt;}
.y6a{bottom:383.680000pt;}
.y20{bottom:384.000000pt;}
.y46{bottom:389.760000pt;}
.y51{bottom:391.680000pt;}
.y69{bottom:397.120000pt;}
.yd4{bottom:400.000000pt;}
.y50{bottom:405.120000pt;}
.ya4{bottom:410.560000pt;}
.yd3{bottom:414.400000pt;}
.y19{bottom:415.680000pt;}
.y4f{bottom:418.560000pt;}
.y68{bottom:420.800000pt;}
.y45{bottom:423.360000pt;}
.ya3{bottom:425.280000pt;}
.y18{bottom:429.760000pt;}
.y4e{bottom:433.920000pt;}
.y67{bottom:434.880000pt;}
.yd2{bottom:441.280000pt;}
.ya2{bottom:441.920000pt;}
.y17{bottom:448.640000pt;}
.y66{bottom:448.960000pt;}
.y3f{bottom:451.200000pt;}
.y4d{bottom:455.040000pt;}
.ya1{bottom:455.360000pt;}
.yd1{bottom:455.680000pt;}
.y65{bottom:467.520000pt;}
.ya0{bottom:469.760000pt;}
.y16{bottom:473.280000pt;}
.yd0{bottom:482.240000pt;}
.y9f{bottom:486.400000pt;}
.y15{bottom:487.360000pt;}
.y64{bottom:491.200000pt;}
.ycf{bottom:496.960000pt;}
.y9e{bottom:499.840000pt;}
.y14{bottom:501.120000pt;}
.y63{bottom:505.280000pt;}
.y9d{bottom:514.560000pt;}
.y13{bottom:514.880000pt;}
.y62{bottom:519.360000pt;}
.yce{bottom:523.520000pt;}
.y12{bottom:530.880000pt;}
.ycd{bottom:538.240000pt;}
.y9c{bottom:541.440000pt;}
.y61{bottom:544.000000pt;}
.y9b{bottom:555.200000pt;}
.y60{bottom:560.960000pt;}
.ycc{bottom:564.800000pt;}
.y5f{bottom:574.400000pt;}
.ycb{bottom:578.240000pt;}
.y9a{bottom:578.560000pt;}
.y11{bottom:579.200000pt;}
.yca{bottom:592.640000pt;}
.y99{bottom:592.960000pt;}
.y55{bottom:595.333333pt;}
.y10{bottom:596.800000pt;}
.y84{bottom:604.800000pt;}
.y3e{bottom:612.800000pt;}
.yf{bottom:614.400000pt;}
.y83{bottom:618.240000pt;}
.yc9{bottom:619.200000pt;}
.y98{bottom:619.840000pt;}
.y3d{bottom:626.240000pt;}
.y82{bottom:631.680000pt;}
.ye{bottom:632.320000pt;}
.yc8{bottom:632.640000pt;}
.y97{bottom:633.920000pt;}
.y81{bottom:645.120000pt;}
.yc7{bottom:647.360000pt;}
.y96{bottom:647.680000pt;}
.yd{bottom:649.920000pt;}
.y80{bottom:658.560000pt;}
.y3c{bottom:663.680000pt;}
.yc6{bottom:664.000000pt;}
.yc{bottom:667.840000pt;}
.y95{bottom:671.040000pt;}
.y7f{bottom:672.000000pt;}
.yb{bottom:684.160000pt;}
.y7e{bottom:685.440000pt;}
.y94{bottom:685.760000pt;}
.yc5{bottom:687.360000pt;}
.y3b{bottom:688.640000pt;}
.y7d{bottom:698.880000pt;}
.yc4{bottom:700.800000pt;}
.y93{bottom:702.400000pt;}
.y3a{bottom:705.280000pt;}
.y4c{bottom:707.520000pt;}
.ya{bottom:708.800000pt;}
.y7c{bottom:712.320000pt;}
.yc3{bottom:714.240000pt;}
.y92{bottom:716.800000pt;}
.y39{bottom:719.040000pt;}
.y4b{bottom:722.880000pt;}
.y7b{bottom:725.760000pt;}
.yc2{bottom:728.960000pt;}
.y9{bottom:736.640000pt;}
.y38{bottom:742.400000pt;}
.y91{bottom:743.680000pt;}
.y4a{bottom:744.000000pt;}
.yc1{bottom:745.600000pt;}
.y37{bottom:755.840000pt;}
.y90{bottom:757.760000pt;}
.yc0{bottom:759.040000pt;}
.y8{bottom:760.640000pt;}
.y7a{bottom:768.960000pt;}
.y36{bottom:770.240000pt;}
.y8f{bottom:771.520000pt;}
.ybf{bottom:773.440000pt;}
.y35{bottom:788.160000pt;}
.y8e{bottom:795.200000pt;}
.y5e{bottom:799.360000pt;}
.ybe{bottom:801.280000pt;}
.y7{bottom:804.160000pt;}
.y8d{bottom:809.280000pt;}
.y5d{bottom:814.080000pt;}
.y34{bottom:814.720000pt;}
.y6{bottom:821.760000pt;}
.ybd{bottom:828.160000pt;}
.y5c{bottom:831.680000pt;}
.y8c{bottom:833.280000pt;}
.y33{bottom:839.360000pt;}
.y5{bottom:839.680000pt;}
.ybc{bottom:842.560000pt;}
.y8b{bottom:847.040000pt;}
.y5b{bottom:848.320000pt;}
.y4{bottom:856.000000pt;}
.y5a{bottom:863.040000pt;}
.y32{bottom:869.440000pt;}
.y8a{bottom:870.400000pt;}
.y3{bottom:872.000000pt;}
.ybb{bottom:879.360000pt;}
.y31{bottom:883.840000pt;}
.y89{bottom:885.120000pt;}
.y59{bottom:889.920000pt;}
.ye7{bottom:891.840000pt;}
.yba{bottom:892.800000pt;}
.y30{bottom:900.480000pt;}
.y88{bottom:901.440000pt;}
.y58{bottom:903.680000pt;}
.yb9{bottom:907.520000pt;}
.y2{bottom:913.280000pt;}
.y2f{bottom:915.200000pt;}
.y87{bottom:916.160000pt;}
.y57{bottom:917.760000pt;}
.yb8{bottom:925.120000pt;}
.y2e{bottom:932.800000pt;}
.ye6{bottom:935.680000pt;}
.yb7{bottom:941.760000pt;}
.y56{bottom:942.720000pt;}
.y86{bottom:943.040000pt;}
.y1{bottom:946.880000pt;}
.ye5{bottom:949.440000pt;}
.yb6{bottom:955.200000pt;}
.y2d{bottom:959.360000pt;}
.y85{bottom:967.040000pt;}
.yb5{bottom:969.600000pt;}
.y2c{bottom:972.800000pt;}
.h7{height:32.716931pt;}
.h4{height:34.335377pt;}
.h6{height:35.603719pt;}
.h5{height:40.110326pt;}
.h3{height:54.550044pt;}
.h2{height:74.605207pt;}
.ha{height:192.000000pt;}
.h1{height:232.000000pt;}
.h8{height:248.666667pt;}
.h9{height:883.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:320.666667pt;}
.w1{width:537.333333pt;}
.w0{width:816.000000pt;}
.x0{left:77.333333pt;}
.x2{left:83.840000pt;}
.x8{left:88.960000pt;}
.x1{left:96.000000pt;}
.x5{left:104.000000pt;}
.x6{left:109.120000pt;}
.x7{left:112.000000pt;}
.xd{left:130.880000pt;}
.xa{left:138.880000pt;}
.xb{left:144.000000pt;}
.x10{left:146.880000pt;}
.xe{left:162.880000pt;}
.xf{left:178.880000pt;}
.x3{left:190.720000pt;}
.x4{left:371.520000pt;}
.xc{left:432.000000pt;}
.x9{left:485.120000pt;}
}
